Source: pms
Section: x11
Priority: extra
Maintainer: Benjamin Renard <brenard@zionetrix.net>
Homepage: http://www.ps3mediaserver.org/
Vcs-Browser: http://git.zionetrix.net/pms
Vcs-Git: http://git.zionetrix.net/git/pms

Package: pms
Architecture: all
Depends: ffmpeg, mediainfo, mencoder, java-runtime
Description: 	PS3 Media Server
 PS3 Media Server is a DLNA-compliant UPnP Media Server.
 Originally written to support the PlayStation 3, PS3 Media Server has been expanded to support a range of other media renderers, including smartphones, TVs, music players and more - all of which are listed on the right.
 The program streams or transcodes many different media formats with little or no configuration.
 It is powered by MEncoder, FFmpeg, tsMuxeR and AviSynth, which combine to offer support for a wide range of media formats.
